Sisimai::Reason::Feedback(3pm)

NAME
Sisimai::Reason::Feedback - Email forwarded as a complaint message

SYNOPSIS
    use Sisimai::Reason::Feedback;
    print Sisimai::Reason::Feedback->text; # feedback

DESCRIPTION
Sisimai::Reason::Feedback is for only returning text and description. This class is called only from Sisimai->reason method and Sisimai::ARF class.

CLASS METHODS

  "text()"
text() returns string: "feedback".

    print Sisimai::Reason::Feedback->text;  # feedback

  "match(string)"
match() always return undef

  "true(Sisimai::Fact)"
true() always return undef

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2016,2021 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.